XCB 1.13

Data Fields
xcb_render_set_picture_clip_rectangles_request_t Struct Reference
XCB Render API

xcb_render_set_picture_clip_rectangles_request_t More...

`#include <render.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_render_picture_t | picture
int16_t | clip_x_origin
int16_t | clip_y_origin

## Detailed Description

xcb_render_set_picture_clip_rectangles_request_t

The documentation for this struct was generated from the following file:

- render.h